* { margin:0; padding:0 ; }
body{ background: #cbdae7; font-family:Tahoma, Verdana, Arial, serif;}
a {color:#0054a6; text-decoration: underline;}
a:hover {color:#ff0000;}



.all{ 
width:892px;
margin:0 auto;
}


.logotip{
width:892px; 
height:250px;
background:url(img/Header.jpg) no-repeat;
background-position:0px 0px;
background-color:#fff;
float:left;
}




.menu{
background:#8eabc2;
height:30px;
float:left;
width:892px;
}

.menu ul li.cat{

margin:0;
padding:0; 
display:block;
float:left; 
line-height:30px;
}
.menu ul li a{
color:#000;
font-size:95%;
text-decoration:none;
display:block;
padding:0 15px; 
border-right:1px solid #666;
}
.menu ul li a:hover{
background:url(img/3.jpg) repeat-x;
color:#fff;
}


.conteinera{width:892px;

background-color:#ececec;}

.centera{
width:600px;

background-color:#ececec;
float:left;
}

.righta{
width:292px;
background-color:#ececec;
float:left;

}
.alignera{
clear:both;
}


.foote {
width:892px; 
height:96px;
background: #9ab8d0;
float:left;
border-top:3px solid #eb9101;
}


p{
margin-top:10px;
font-size:84%;
}
h1{ 
font-size:100%;
padding:10px 0 0 0;
text-align:center;
color:#000;
}
.v{ padding:5px 0 0 10px;}
.c{ padding:5px 0 0 300px;}

.b{ padding:30px 0 0 30px;}

.otstyp{
padding:10px 0 10px 10px;
float:left;
width:550px;

}
.otstyp img.float {
float:left; 
margin:10px 10px 10px 0;
}
.otstyp img.floa {
float: right; 
margin:10px 10px 10px 0;}

.otstyp span{
color:#ff0000;
}

.otstyp img.f {
float:left; 
margin:2px 10px 10px 0;
}


.reklama{
padding:10px 0 0 5px;
background-color:#ececec;

}
.reklama1{
padding:10px 0 0 5px;
background-color:#ececec;

height:100px;

}
.reklama2{


width:240px;

}



.reklama3{
padding:10px 0 0 5px;
background-color:#ececec;

}

.baner{
padding:5px 0 0 2px;

}




















	
			
			
			

			















